Subject: bug#8463: 24.0.50; [PATCH] Direct Edit in *Occur* Buffer

From: Glenn Morris <[email-masked]>
Date: Thu, 09 Jun 2011 14:09:49 -0400

Leo wrote:

> I think maybe we should assign C-c C-c to occur-edit-mode instead.

Or "e" (for edit; like in Rmail).

>    1. After C-x C-q, I can no longer kill entire lines in the occur buffer.
>    Trying to do so reports "Text is read-only".
>
> The text properties are now added when entering occur-edit-mode.

I don't understand if that means it's fixed. Deleting whole or even
multiple lines is an operation I might want to do in occur-edit-mode.